{# This means your page inherit from an existing template, it will already contains some html and allow to override what's inside the "blocks" #}
{% extends '../base.html.twig' %}

{% block stylesheets %}
    {# Any extra CSS for your page #}
{% endblock %}

{% block javascripts %}
    {# Any extra JS for your page #}
{% endblock %}

{% block title %}
    - Result
{% endblock %}

{% block content %}
    <table id="aTable">
    <tbody>
    <tr>
        <td class="mainBox">
            <h1 class="emc2">
                {#
                <div class="viewExchangeCard">
                    <a href="/mail/view?user={{ replay.secondOpponent.id }}&replay={replay.id}"
                        onmouseover="showTip(this,'Message privé', 'Envoyer un message privé. <br /><b>Note : </b> Un lien vers ce combat sera automatiquement ajouté à ce message.');"
                        onmouseout="hideTip()"><img class="icon" alt="icon mail" src="/gfx/icons/mail.gif" /></a>

                    <a href="/exchange/new?id={{ replay.secondOpponent.id }}"
                        onmouseover="showTip(this,'Echanges', 'Initier un nouvel échange avec {{ replay.secondOpponent.displayName }}.');"
                        onmouseout="hideTip()"><img class="icon" alt="icon exchange"
                            src="http://data.dinocard.net/gfx/icons/exchange.gif" /></a>
                    <img class="icon" alt="icon friend dinocard" src="http://data.dinocard.net/gfx/icons/friend.gif"
                        onmouseover="showTip(this,'Mes amis', 'Fait déjà partie de vos amis');" onmouseout="hideTip()" />
                </div>
                #}
                {% if replay.won %}
                    Vous avez remporté ce duel !
                {% else %}
                    Vous avez perdu ce duel...
                {% endif %}
            </h1>

            <div id="versus">
                {% set avatarLId = 263 %}
                {% set avatarRId = 217 %}
                {% set tauntL = " Reste pas là si tu tiens à tes dinoz..." %}
                {% set tauntR = " Allez, c'est pas si grave... La prochaine fois, c'est toi qui gagneras !" %}

                <div class="avatarL">
                    <img class="avatarImg" width="120" height="168" src="{{ asset('img/gfx/card/artwork/' ~ avatarLId ~ '.jpg') }}" alt="artwork">
                </div>
                <div class="tauntL">
                    <span class="userName" onmouseover="showTip(this,'Fiche joueur', 'Voir la fiche de {{ replay.firstOpponent.displayName }}.');"
                        onmouseout="hideTip()">
                        <a href="/user/{{ replay.firstOpponent.id }}">{{ replay.firstOpponent.displayName }}</a>
                    </span>
                    > {{ tauntL }}
                </div>

                <div class="avatarR">
                    <img class="avatarImg" width="120" height="168" src="{{ asset('img/gfx/card/artwork/' ~ avatarRId ~ '.jpg') }}" alt="artwork">
                </div>
                <div class="tauntR">
                    <span class="userName" onmouseover="showTip(this,'Fiche joueur', 'Voir la fiche de {{ replay.secondOpponent.displayName }}.');"
                        onmouseout="hideTip()">
                        <a href="/user/{{ replay.secondOpponent.id }}">{{ replay.secondOpponent.displayName }}</a>
                    </span>
                    > {{ tauntR }}
                </div>
            </div>

            <div class="clear"></div>

            <div class="historique">
                {% if replay.won %}
                    <img class="historyImg" border="0" alt="victory" src="{{ asset('img/gfx/icons/victory.jpg') }}"/>
                {% else %}
                    <img class="historyImg" border="0" alt="looser" src="{{ asset('img/gfx/icons/looser.jpg') }}"/>
                {% endif %}
                <div class="duelHistory bright">
                    <h3>Le {{ replay.createdAt|date('Y-m-d H:i:s') }}</h3>
                    <div class="duelHistoryBody">
                        <span class="packName">{{ replay.firstDeck.name }}</span>
                        {{ replay.won ? 'a défié et battu' : 'a défié mais a perdu contre' }}
                        le deck <span class="packName">{{ replay.secondDeck.name }}</span> de
                        <span class="userName"
                              onmouseover="showTip(this,'Fiche joueur', 'Voir la fiche de {{ replay.secondOpponent.displayName }}.');"
                              onmouseout="hideTip()">
                            <a href="/user/{{ replay.secondOpponent.id }}">{{ replay.secondOpponent.displayName }}</a>
                        </span>
                    </div>
                    <a href="{{ path('showReplay', {'id' : replay.firstDeck.id, 'otherId' : replay.secondDeck.id, 'seed' : replay.seed }) }}" class="button">Revoir la partie</a>
                </div>
            </div>

            <div class="clear"></div>

            <a href="/deck/show/{{ replay.firstDeck.id }}" class="button">Continuer</a>
        </td>
    </tr>
    </tbody>
</table>
<!--end Content -->
{% endblock %}